uuid: b59ca819-f92b-4d8b-a075-8543313b11e7
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
_core:
  default_config_hash: pEe7CcbP6qHK7YgtMOuatAyep8xcEQC1TwpRKKNJ9Zw
name: Article
type: article
description: 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
